import React from 'react';
export default function HdFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M240-357h50v-89h100v89h50v-246h-50v107H290v-107h-50zm280 0h178l22-23v-201l-22-22H520zm50-50v-146h100v146zM80-160v-640h800v640z" })));
}
